#top .av_textblock_section.av-ac0ogp-a39910776770e87919dfef20b5aac4e3 .avia_textblock{
color:#e94b65;
}

.flex_column.av-4c4osp-3ee583b1c280dee9fa1bf0f37cfb2dd4{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-4c4osp-3ee583b1c280dee9fa1bf0f37cfb2dd4 .av-flex-placeholder{
width:0%;
}

#top .hr.av-3isntl-20d792619cae406983f27a7c5cda3d56{
margin-top:34px;
margin-bottom:0;
}
.hr.av-3isntl-20d792619cae406983f27a7c5cda3d56 .hr-inner{
width:50px;
border-color:#ffffff;
}

#top .av_textblock_section.av-my479l-25927f84993ef1e1e1dcca14649d3ad7 .avia_textblock{
color:#e94b65;
}

.flex_column.av-e5fybd-8614254bef3722cd6992b64e9435d869{
width:47.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-e5fybd-8614254bef3722cd6992b64e9435d869 .av-flex-placeholder{
width:4.5%;
}

.avia-image-container.av-mbjq6z7b-dac51956f4a9547388b8b426263a6a87 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mbjq6z7b-dac51956f4a9547388b8b426263a6a87 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-d1uuax-bbb866095082b66d1ce59bb3d8ea8cee{
margin-top:34px;
margin-bottom:0;
}
.hr.av-d1uuax-bbb866095082b66d1ce59bb3d8ea8cee .hr-inner{
width:50px;
border-color:#ffffff;
}

.flex_column.av-abayjd-b303c1ebbc8f162753dd420d7105ccef{
width:47.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-abayjd-b303c1ebbc8f162753dd420d7105ccef .av-flex-placeholder{
width:4.5%;
}

.avia-image-container.av-mbjq7ooc-4edc78884b5a63b0edb551eda9291513 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mbjq7ooc-4edc78884b5a63b0edb551eda9291513 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-8kmfyx-55f9b8d19163057413f97c9fe87f1f4f{
margin-top:34px;
margin-bottom:0;
}
.hr.av-8kmfyx-55f9b8d19163057413f97c9fe87f1f4f .hr-inner{
width:50px;
border-color:#ffffff;
}

.flex_column.av-11t015-b4413e5711aff2663fa852d9540e9dde{
width:100%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-11t015-b4413e5711aff2663fa852d9540e9dde .av-flex-placeholder{
width:0%;
}

#top .hr.av-wab95-3e1042e98c7d66332889cb1b571b57cb{
margin-top:34px;
margin-bottom:0;
}
.hr.av-wab95-3e1042e98c7d66332889cb1b571b57cb .hr-inner{
width:50px;
border-color:#ffffff;
}

#top .av_textblock_section.av-mbjqc6o7-5018d21473fbf56159117ca16efb3d63 .avia_textblock{
color:#e94b65;
}

.flex_column.av-84uvvd-6240d7e5fb825df7d14c0e2f4071c7e5{
width:30.333333333333%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-84uvvd-6240d7e5fb825df7d14c0e2f4071c7e5 .av-flex-placeholder{
width:4.5%;
}

.avia-image-container.av-mbjqfvpq-d056d30aef5b448af7edd605c4f8e29c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mbjqfvpq-d056d30aef5b448af7edd605c4f8e29c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-4mrpdl-c6c799eeda317deba100f3208d6a8016{
margin-top:34px;
margin-bottom:0;
}
.hr.av-4mrpdl-c6c799eeda317deba100f3208d6a8016 .hr-inner{
width:50px;
border-color:#ffffff;
}

.flex_column.av-70gu6x-f4de73aa7811b5865f275bddaf542a16{
width:30.333333333333%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-70gu6x-f4de73aa7811b5865f275bddaf542a16 .av-flex-placeholder{
width:4.5%;
}

.avia-image-container.av-5qcte1-0377defaa2b3689c92527817f627ef53 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5qcte1-0377defaa2b3689c92527817f627ef53 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-66nnxl-3c540461a90fe1060dd18e6d60e4b4bd{
margin-top:34px;
margin-bottom:0;
}
.hr.av-66nnxl-3c540461a90fe1060dd18e6d60e4b4bd .hr-inner{
width:50px;
border-color:#ffffff;
}

.flex_column.av-4vjmu1-25524f2ab6e5b55c8f679c86ac1f5459{
width:30.333333333333%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-4vjmu1-25524f2ab6e5b55c8f679c86ac1f5459 .av-flex-placeholder{
width:4.5%;
}

#top .hr.av-209zyh-8b0925a14221450567175330f77af249{
margin-top:34px;
margin-bottom:0;
}
.hr.av-209zyh-8b0925a14221450567175330f77af249 .hr-inner{
width:50px;
border-color:#ffffff;
}

.avia-image-container.av-mbjqfh0n-951cdaee454a4e62fd92ba6f69295896 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mbjqfh0n-951cdaee454a4e62fd92ba6f69295896 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-dljna1-28d31f69a64638719b8a6557defbc075 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-dljna1-28d31f69a64638719b8a6557defbc075 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-33t6ix-f0fbb5188ec979d187f4bbb49fc80946 .avia_textblock{
color:#e94b65;
}

#top #wrap_all .avia-button.av-7iycix-a30d75f2455190cb4614d9ec72b509da{
background-color:#811a71;
border-color:#811a71;
color:#ffffff;
transition:all 0.4s ease-in-out;
padding:13px 30px 13px 30px;
}
#top #wrap_all .avia-button.av-7iycix-a30d75f2455190cb4614d9ec72b509da .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-4hfg2x-27d7f59f638107830c4e1b2f5ca481a8{
background-color:#e6ecf6;
background-image:unset;
}

#top #wrap_all .avia-button.av-m90uprzd-63fa6a68605c4bf61c71a7903c9f8bac{
background-color:#811a71;
border-color:#811a71;
color:#ffffff;
transition:all 0.4s ease-in-out;
padding:13px 30px 13px 30px;
}
#top #wrap_all .avia-button.av-m90uprzd-63fa6a68605c4bf61c71a7903c9f8bac .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-2ey4ax-b3e9b1d1cddb3d31f82863c7caa6b8a6{
background-color:#e6ecf6;
background-image:unset;
}

.av-horizontal-gallery.av-m8rkm9u1-acec7be81108bccf090c90026f6fb6b7{
padding:3.75% 0px;;
}
.av-horizontal-gallery.av-m8rkm9u1-acec7be81108bccf090c90026f6fb6b7 .av-horizontal-gallery-inner{
padding-bottom:25%;
}

